Subject: Re: [lojban] Lessons (th' ol' if-then thang)

From: Rob Speer <[email-masked]>
Date: Thu, 24 May 2001 23:21:48 -0400

On Thu, May 24, 2001 at 07:54:54PM -0400, [email-masked] wrote:
> It is true if the antecedent is false or if the 
> consequent is true, regardless of the other piece.

This is what "if...then" sometimes means in English as well. In other cases
"if...then" would be "go...gi". This shouldn't be a problem as long as
Lojbanists are careful to use the right connective at the right time.

So let's move on to the other problem which gets tied in with choosing
connectives... how _do_ you express a hypothetical situation or a
counterfactual statement, as in "If I had a million rupnu, I'd be rich?"

IIRC, the problem is that in
{ganai mi ca ponse pa megdo be le rupnu gi mi ricfu},
assuming the {mi ca ponse lo megdo be le rupnu} part is false, it reduces to
a tautology. {jetnu iju mi ricfu}. Has anyone come up with a way to resolve
this?
-- 
Rob Speer